.elementor-38215 .elementor-element.elementor-element-b014a8f {
    --display: flex;
    --justify-content: center;
    --align-items: flex-start;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --overlay-opacity: 0.4;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 40px;
    --margin-right: 0px;
    --z-index: 0;
}

.elementor-38215 .elementor-element.elementor-element-b014a8f:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-38215 .elementor-element.elementor-element-b014a8f>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-38215 .elementor-element.elementor-element-b014a8f>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
    background-image: url("../images/blog-4-4.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-38215 .elementor-element.elementor-element-b014a8f::before,
.elementor-38215 .elementor-element.elementor-element-b014a8f>.elementor-background-video-container::before,
.elementor-38215 .elementor-element.elementor-element-b014a8f>.e-con-inner>.elementor-background-video-container::before,
.elementor-38215 .elementor-element.elementor-element-b014a8f>.elementor-background-slideshow::before,
.elementor-38215 .elementor-element.elementor-element-b014a8f>.e-con-inner>.elementor-background-slideshow::before,
.elementor-38215 .elementor-element.elementor-element-b014a8f>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: var(--e-global-color-e7374a6);
    --background-overlay: '';
}

.elementor-38215 .elementor-element.elementor-element-ea6df39 {
    --display: flex;
    --min-height: 342px;
    --justify-content: center;
    --align-items: flex-start;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --overlay-opacity: 0.4;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 40px;
    --padding-right: 40px;
}

.elementor-38215 .elementor-element.elementor-element-ea6df39:not(.elementor-motion-effects-element-type-background):not(.cmsmasters-bg-effect),
.elementor-38215 .elementor-element.elementor-element-ea6df39>.elementor-motion-effects-container>.elementor-motion-effects-layer,
.elementor-38215 .elementor-element.elementor-element-ea6df39>.cmsmasters-bg-effects-container>.cmsmasters-bg-effects-element {
    background-image: url("../images/blogs/blog-page-bg.png");
    background-position: center center;
    background-repeat: repeat;
    background-size: auto;
}

.elementor-38215 .elementor-element.elementor-element-ea6df39::before,
.elementor-38215 .elementor-element.elementor-element-ea6df39>.elementor-background-video-container::before,
.elementor-38215 .elementor-element.elementor-element-ea6df39>.e-con-inner>.elementor-background-video-container::before,
.elementor-38215 .elementor-element.elementor-element-ea6df39>.elementor-background-slideshow::before,
.elementor-38215 .elementor-element.elementor-element-ea6df39>.e-con-inner>.elementor-background-slideshow::before,
.elementor-38215 .elementor-element.elementor-element-ea6df39>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    --background-overlay: '';
}

.elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content,
.elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content a {
    font-family: var(--e-global-typography-taxonomy-font-family), Sans-serif;
    font-size: var(--e-global-typography-taxonomy-font-size);
    font-weight: var(--e-global-typography-taxonomy-font-weight);
    text-transform: var(--e-global-typography-taxonomy-text-transform);
    font-style: var(--e-global-typography-taxonomy-font-style);
    text-decoration: var(--e-global-typography-taxonomy-text-decoration);
    line-height: var(--e-global-typography-taxonomy-line-height);
    letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
    word-spacing: var(--e-global-typography-taxonomy-word-spacing);
}

.elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content a {
    color: var(--e-global-color-3500e78);
}

.elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content a:hover {
    color: var(--e-global-color-tertiary);
}

.elementor-38215 .elementor-element.elementor-element-bc3de1c:not(.cmsmasters-breadcrumbs-type-yoast) .cmsmasters-widget-breadcrumbs__content>span:not([class]),
.elementor-38215 .elementor-element.elementor-element-bc3de1c.cmsmasters-breadcrumbs-type-yoast .cmsmasters-widget-breadcrumbs__content .breadcrumb_last,
.elementor-38215 .elementor-element.elementor-element-bc3de1c.cmsmasters-breadcrumbs-type-rank .cmsmasters-widget-breadcrumbs__content .last {
    font-family: var(--e-global-typography-meta-font-family), Sans-serif;
    font-size: var(--e-global-typography-meta-font-size);
    font-weight: var(--e-global-typography-meta-font-weight);
    text-transform: var(--e-global-typography-meta-text-transform);
    font-style: var(--e-global-typography-meta-font-style);
    text-decoration: var(--e-global-typography-meta-text-decoration);
    line-height: var(--e-global-typography-meta-line-height);
    letter-spacing: var(--e-global-typography-meta-letter-spacing);
    word-spacing: var(--e-global-typography-meta-word-spacing);
    color: var(--e-global-color-3500e78);
}

.elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__sep {
    font-family: var(--e-global-typography-taxonomy-font-family), Sans-serif;
    font-size: var(--e-global-typography-taxonomy-font-size);
    font-weight: var(--e-global-typography-taxonomy-font-weight);
    text-transform: var(--e-global-typography-taxonomy-text-transform);
    font-style: var(--e-global-typography-taxonomy-font-style);
    text-decoration: var(--e-global-typography-taxonomy-text-decoration);
    line-height: var(--e-global-typography-taxonomy-line-height);
    letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
    word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    color: var(--e-global-color-3500e78);
    fill: var(--e-global-color-3500e78);
}

.elementor-38215 .elementor-element.elementor-element-d784e77 .elementor-heading-title {
    font-family: var(--e-global-typography-h2-font-family), Sans-serif;
    font-size: var(--e-global-typography-h2-font-size);
    font-weight: var(--e-global-typography-h2-font-weight);
    text-transform: var(--e-global-typography-h2-text-transform);
    font-style: var(--e-global-typography-h2-font-style);
    text-decoration: var(--e-global-typography-h2-text-decoration);
    line-height: var(--e-global-typography-h2-line-height);
    letter-spacing: var(--e-global-typography-h2-letter-spacing);
    word-spacing: var(--e-global-typography-h2-word-spacing);
    color: var(--e-global-color-3500e78);
}

.elementor-38215 .elementor-element.elementor-element-b4d7ed2 {
    --display: flex;
    --margin-top: 11%;
    --margin-bottom: 11%;
    --margin-left: 0%;
    --margin-right: 0%;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 40px;
    --padding-right: 40px;
    --z-index: 0;
}

.elementor-38215 .elementor-element.elementor-element-30f5450 .cmsmasters-blog--type-default {
    --cmsmasters-blog-columns: 3;
    --cmsmasters-blog-gap-column: 60px;
    --cmsmasters-blog-gap-row: 60px;
}

.elementor-38215 .elementor-element.elementor-element-30f5450 .cmsmasters-border-columns {
    border-style: solid;
    border-right-width: 1px;
    border-color: var(--e-global-color-border);
}

.elementor-38215 .elementor-element.elementor-element-30f5450 .cmsmasters-blog__post::after {
    border-bottom-width: 0px;
    border-style: solid;
    border-color: var(--e-global-color-border);
}

.elementor-38215 .elementor-element.elementor-element-30f5450 .cmsmasters-blog__posts-wrap {
    margin: 0px 0px 0px 0px;
}

@media(min-width:768px) {
    .elementor-38215 .elementor-element.elementor-element-ea6df39 {
        --content-width: 1560px;
    }
}

@media(min-width:1601px) {
    .elementor-38215 .elementor-element.elementor-element-b014a8f {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 40px;
        --margin-right: 0px;
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content,
    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content a {
        font-size: var(--e-global-typography-taxonomy-font-size);
        line-height: var(--e-global-typography-taxonomy-line-height);
        letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
        word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c:not(.cmsmasters-breadcrumbs-type-yoast) .cmsmasters-widget-breadcrumbs__content>span:not([class]),
    .elementor-38215 .elementor-element.elementor-element-bc3de1c.cmsmasters-breadcrumbs-type-yoast .cmsmasters-widget-breadcrumbs__content .breadcrumb_last,
    .elementor-38215 .elementor-element.elementor-element-bc3de1c.cmsmasters-breadcrumbs-type-rank .cmsmasters-widget-breadcrumbs__content .last {
        font-size: var(--e-global-typography-meta-font-size);
        line-height: var(--e-global-typography-meta-line-height);
        letter-spacing: var(--e-global-typography-meta-letter-spacing);
        word-spacing: var(--e-global-typography-meta-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__sep {
        font-size: var(--e-global-typography-taxonomy-font-size);
        line-height: var(--e-global-typography-taxonomy-line-height);
        letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
        word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-d784e77 .elementor-heading-title {
        font-size: var(--e-global-typography-h2-font-size);
        line-height: var(--e-global-typography-h2-line-height);
        letter-spacing: var(--e-global-typography-h2-letter-spacing);
        word-spacing: var(--e-global-typography-h2-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-b4d7ed2 {
        --margin-top: 160px;
        --margin-bottom: 160px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
}

@media(max-width:1180px) {
    .elementor-38215 .elementor-element.elementor-element-b014a8f {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 30px;
        --margin-right: 0px;
    }

    .elementor-38215 .elementor-element.elementor-element-ea6df39 {
        --align-items: flex-start;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content,
    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content a {
        font-size: var(--e-global-typography-taxonomy-font-size);
        line-height: var(--e-global-typography-taxonomy-line-height);
        letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
        word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c:not(.cmsmasters-breadcrumbs-type-yoast) .cmsmasters-widget-breadcrumbs__content>span:not([class]),
    .elementor-38215 .elementor-element.elementor-element-bc3de1c.cmsmasters-breadcrumbs-type-yoast .cmsmasters-widget-breadcrumbs__content .breadcrumb_last,
    .elementor-38215 .elementor-element.elementor-element-bc3de1c.cmsmasters-breadcrumbs-type-rank .cmsmasters-widget-breadcrumbs__content .last {
        font-size: var(--e-global-typography-meta-font-size);
        line-height: var(--e-global-typography-meta-line-height);
        letter-spacing: var(--e-global-typography-meta-letter-spacing);
        word-spacing: var(--e-global-typography-meta-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__sep {
        font-size: var(--e-global-typography-taxonomy-font-size);
        line-height: var(--e-global-typography-taxonomy-line-height);
        letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
        word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-d784e77 .elementor-heading-title {
        font-size: var(--e-global-typography-h2-font-size);
        line-height: var(--e-global-typography-h2-line-height);
        letter-spacing: var(--e-global-typography-h2-letter-spacing);
        word-spacing: var(--e-global-typography-h2-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-b4d7ed2 {
        --margin-top: 100px;
        --margin-bottom: 100px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-38215 .elementor-element.elementor-element-30f5450 .cmsmasters-blog--type-default {
        --cmsmasters-blog-columns: 2;
        --cmsmasters-blog-gap-column: 40px;
        --cmsmasters-blog-gap-row: 60px;
    }
}

@media(max-width:767px) {
    .elementor-38215 .elementor-element.elementor-element-b014a8f {
        --min-height: 250px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-38215 .elementor-element.elementor-element-ea6df39 {
        --min-height: 250px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content,
    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__content a {
        font-size: var(--e-global-typography-taxonomy-font-size);
        line-height: var(--e-global-typography-taxonomy-line-height);
        letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
        word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c:not(.cmsmasters-breadcrumbs-type-yoast) .cmsmasters-widget-breadcrumbs__content>span:not([class]),
    .elementor-38215 .elementor-element.elementor-element-bc3de1c.cmsmasters-breadcrumbs-type-yoast .cmsmasters-widget-breadcrumbs__content .breadcrumb_last,
    .elementor-38215 .elementor-element.elementor-element-bc3de1c.cmsmasters-breadcrumbs-type-rank .cmsmasters-widget-breadcrumbs__content .last {
        font-size: var(--e-global-typography-meta-font-size);
        line-height: var(--e-global-typography-meta-line-height);
        letter-spacing: var(--e-global-typography-meta-letter-spacing);
        word-spacing: var(--e-global-typography-meta-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-bc3de1c .cmsmasters-widget-breadcrumbs__sep {
        font-size: var(--e-global-typography-taxonomy-font-size);
        line-height: var(--e-global-typography-taxonomy-line-height);
        letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
        word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-d784e77 .elementor-heading-title {
        font-size: var(--e-global-typography-h2-font-size);
        line-height: var(--e-global-typography-h2-line-height);
        letter-spacing: var(--e-global-typography-h2-letter-spacing);
        word-spacing: var(--e-global-typography-h2-word-spacing);
    }

    .elementor-38215 .elementor-element.elementor-element-b4d7ed2 {
        --margin-top: 80px;
        --margin-bottom: 80px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-38215 .elementor-element.elementor-element-30f5450 .cmsmasters-blog--type-default {
        --cmsmasters-blog-columns: 1;
        --cmsmasters-blog-gap-row: 40px;
    }
}